BODY {
BACKGROUND-COLOR: #333300; 
MARGIN: 0px; 
TEXT-ALIGN: center
}
.navpath {
BACKGROUND-COLOR: #666633; 
COLOR: #c7cacf; 
FONT-FAMILY: arial; 
FONT-SIZE: 10pt
}
.menu {
BACKGROUND-COLOR: #999966;  
FONT-FAMILY: arial; 
FONT-SIZE: 10pt
}
.menu1 {
BACKGROUND-COLOR: #990066; 
FONT-FAMILY: arial; 
FONT-SIZE: 10pt
}
.menuact {
BACKGROUND-COLOR: #cecdc9; 
FONT-FAMILY: arial; 
FONT-SIZE: 10pt
}
.nav A {
COLOR: #535965; 
TEXT-DECORATION: none
}
.plain {
BACKGROUND-COLOR: #FFFFCC; 
font-size:10pt;  
font-family: Arial; 
text-align:justify; 
text-indent:10
}
.div {
BACKGROUND-COLOR: #cecdc9
}
p.browse-top {
font-size:10pt;
text-decoration:none;
font-weight:bold;
margin: 6px 6px 6px 6px; 
}
p.r {
	text-align: right;
}

A:link.browse-top {
font-size:10pt;
text-decoration:none;
color:#990066; 
font-weight:bold;
	margin: 6px 6px 6px 6px; 
}
A:visited.browse-top {
font-size:10pt;
text-decoration:none; 
color:#990099; 
font-weight:bold;
	margin: 6px 6px 6px 6px; 
}
A:hover.browse-top {
font-size:10pt;
text-decoration:none;
color:#FFFF99; 
font-weight:bold;
	margin: 6px 6px 6px 6px; 
}
a:link.m {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial;
color:#EAEDC9
}
a:visited.m {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial; 
color:#FFFFFF
}
a:hover.m {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial;
color:#FFFF00
}
A:link {
font-size:10pt;
text-decoration:underline;
color:#800080
}
A:visited {
font-size:10pt;
text-decoration:underline; 
color:#800080
}
A:hover {
font-size:10pt;
text-decoration:underline;
color:#000000
}
A:link.pl {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial;
color:#666633; 
font-weight:bold
}
A:visited.pl {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial; 
color:#808000; 
font-weight:bold
}
A:hover.pl {
font-size:10pt;
text-decoration:underline; 
FONT-FAMILY: arial;
color:#990066; 
font-weight:bold
}
h2  { 
font-size: 14pt; 
font-family: Arial;
color: #000080; 
font-style: italic; 
font-weight: bold 
}
h1           { 
font-size: 14pt; 
font-family: Arial; 
color:#800080;
text-align:center;
font-weight: bold; 
margin-bottom: 0 
}
.men0 {
BACKGROUND-COLOR: #999966;  
FONT-FAMILY: arial narrow; 
FONT-SIZE: 8pt
}
p.rek {
	font-size: 10pt;
	color:#999966;
	font-weight: bold;
}
